---
title: "Trade Me Property API: Listing | Perceptlayer"
description: "Listing from Trade Me Property as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/trademe-property/listing
---

[APIs](https://perceptlayer.com/apis) / [Trade Me Property](https://perceptlayer.com/apis/trademe-property) / Listing

# Trade Me Property: Listing

Listing from Trade Me Property as JSON. 1 credit per successful call.

GET `/v1/trademe-property/listing`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `id` | string | Required | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/trademe-property/listing?id=6136706339" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/trademe-property?try=listing#playground) with your own parameters. 1 credit per successful call; failed calls are free.
